Bug 444799 - Bad: Installes crashed
Bad: Installes crashed
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pirut (Show other bugs)
8
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Jeremy Katz
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-30 13:29 EDT by John Humphrey
Modified: 2008-08-02 19:40 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-28 15:45:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bug crash report (2.27 KB, text/plain)
2008-04-30 13:33 EDT, John Humphrey
no flags Details

  None (edit)
Description John Humphrey 2008-04-30 13:29:40 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.8.1.13) Gecko/20080325 Fedora/2.0.0.13-1.fc8 Firefox/2.0.0.13

Description of problem:
Bas:  Installer stopped

Version-Release number of selected component (if applicable):


How reproducible:
Didn't try


Steps to Reproduce:
1.Install updates
2.crashed
3.sent report

Actual Results:


Expected Results:


Additional info:
Comment 1 John Humphrey 2008-04-30 13:31:26 EDT
Not sure how I send the crash report.
Comment 2 John Humphrey 2008-04-30 13:33:13 EDT
Created attachment 304259 [details]
Bug crash report
Comment 3 Jeremy Katz 2008-04-30 23:12:09 EDT
What version of pirut do you have installed?  (rpm -q pirut)
Comment 4 Jeremy Katz 2008-05-28 15:45:21 EDT
Closing due to inactivity; please reopen if you have further information to add
to this report

Note You need to log in before you can comment on or make changes to this bug.